Configuration

En fonction de votre fournisseur de services mobiles ou de votre entreprise, vous ne pourrez peut-être pas utiliser BlackBerry® Messenger.

  • 3 Mo minimum de mémoire d'application disponible
  • BlackBerry® Device Software version 4.5 ou ultérieure
  • Abonnement à un service de données mobile

Ces informations vous ont-elles été utiles ? Envoyez-nous vos commentaires.